Cybermalveillance vous alerte…

Cybermalveillance vous alerte…<!– –><!—-><!– –><!– –> //
<!—-><!—->

Cybermalveillance.gouv.fr vous invite à prendre connaissance du Bulletin d’alerte du centre gouvernemental de veille, d’alerte et de réponse aux attaques informatiques CERT-FR qui vient de publier des informations sur de multiples vulnérabilités identifiées dans Google Chrome :

  • risque – exécution de code arbitraire à distance

  • systèmes affectés – Google Chrome versions antérieures à 78.0.3904.87

  • solution – mise à jour sans délai de Google Chrome

Les points de vulnérabilités ainsi identifiés dans Google Chrome peuvent permettre à un attaquant de provoquer une exécution de code arbitraire à distance ; plusieurs sources, dont Google, confirment que l’une des vulnérabilités – CVE-2019-13720 ce qui se traduit par l’insertion d’un code JavaScript malveillant qui sera exécuté par le navigateur Chrome pour installer un maliciel sur le poste de l’internaute ayant accédé à un de ces sites.

En savoir davantage…